<template>
 <div>
  
 </div>
</template>

<script>
import wcwJump from '@/components/jump/wcw_jump.vue'
 export default {
   name: "",
   components: {

   },
   data () {
     return {

     }
   },
   computed: {},
   filters: {},
   watch: {},
   created() {

   },
   methods: {

   }
 }
</script>

<style lang="scss" scoped>

 
</style>
